################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../Sources/Middleware/CAN/BSW/SipVersionCheck/sip_vers.c 

OBJS += \
./Sources/Middleware/CAN/BSW/SipVersionCheck/sip_vers.o 

C_DEPS += \
./Sources/Middleware/CAN/BSW/SipVersionCheck/sip_vers.d 


# Each subdirectory must supply rules for building sources it contributes
Sources/Middleware/CAN/BSW/SipVersionCheck/%.o: ../Sources/Middleware/CAN/BSW/SipVersionCheck/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@Sources/Middleware/CAN/BSW/SipVersionCheck/sip_vers.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


